---
format: photoalbum
head:
  author: Alex
  comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  langs:
  - es-mx
  - en-us
  personal: notDone
  subtitle:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  thumbnail: ''
  title:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
pics:
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1984-09-13_Baro-BodaLettyTrevinoCasas-Eduardo.fbMariaHildaTrevinoCasas.10351249_1517214935194218_3752276349073073574_n.jpg
  height: 346
  people: ''
  place: ''
  size: 30KiB
  width: 246
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1984-10-04_25AnnosCasadosGuadalupeEzequiel.jpg
  height: 968
  people: ''
  place: ''
  size: 97KiB
  width: 683
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1984-10-04_EstelaFam.jpg
  height: 693
  people: ''
  place: ''
  size: 81KiB
  width: 704
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1984-12-30_RobertoElizondoDeLaGarza-NancyGarzaGarcia-JosefinaMontalvoDeGarcia-BaronioGarciaM-BenitoMontalvoL.10655251_10152778100519190_8039445431676981421_o.jpg
  height: 691
  people: ''
  place: ''
  size: 242KiB
  width: 1087
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1984-12_cumpleFina.Jaime-JoseJuan-Lorenzo-Baronio-AnaMaria-AbuelitaJosefina-MariaDelRefugio.jpg
  height: 768
  people: ''
  place: ''
  size: 161KiB
  width: 1280
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1984-12_cumpleFina.almargcFb.1909270_10152258280159190_252198108_o.jpg
  height: 802
  people: ''
  place: ''
  size: 448KiB
  width: 1189
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1984-12_cumpleFina.almargcFb.65476_10152258164259190_1631859278_n.jpg
  height: 638
  people: ''
  place: ''
  size: 122KiB
  width: 960
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1984-12_d2008_FamiliaGarciaMontalvo1.jpg
  height: 2009
  people: ''
  place: ''
  size: 625KiB
  width: 3008
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1984-12_d2008_FamiliaGarciaMontalvo2.jpg
  height: 1194
  people: ''
  place: ''
  size: 363KiB
  width: 1758
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1986_.IMG00218-20110227-2008.jpg
  height: 768
  people: ''
  place: ''
  size: 156KiB
  width: 1024
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1987_AbueFinaCumple90.2-01.cesar.jpg
  height: 2448
  people: ''
  place: ''
  size: 1.1MiB
  width: 3264
